<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Single Exhibition </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item active">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <a href="exhibitions.html">Exhibitions</a>
        </li>
        <li>
          <span>Berlin Inauguration</span>
        </li>
      </ul>
      <h1 class="section__title">Exhibitions</h1>
    </div>
  </section>

  <section class="section section--min_pad section--single_page">
    <div class="section__inner">

      <div class="single_page">
        <div class="single_page__wrap">
          <div class="single_page__col col--left">
            <div class="addresses__name" data-anim="false">Berlin. 2.20.2020</div>
            <div class="addresses__line" data-anim="false">Berlin Inauguration</div>
            <div class="addresses__sub-title" data-anim="false">462 West Broadway <br>New York, New York 10012 <br>212.475.4524</div>
            <div class="addresses__email" data-anim="false">
              <a href="mailto:​info@bergesgallery.com">Info@Bergesgallery.Com</a>
            </div>
            <div class="addresses__schedule" data-anim="false">
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Monday</div>
                <div class="addresses__schedule__time">11 am – 6 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Tuesday</div>
                <div class="addresses__schedule__time">11 am – 6 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Wednesday</div>
                <div class="addresses__schedule__time">11 am – 6 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Thursday</div>
                <div class="addresses__schedule__time">11 am – 7 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Friday</div>
                <div class="addresses__schedule__time">11 am – 7 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Saturday</div>
                <div class="addresses__schedule__time">11 am – 7 pm</div>
              </div>
              <div class="addresses__schedule__one">
                <div class="addresses__schedule__day">Sunday</div>
                <div class="addresses__schedule__time">11 am – 7 pm</div>
              </div>
            </div>
            <div class="addresses__link" data-anim="false">
              <button type="button" data-popup-open="appointment" class="all_link all_link--addresses"><span>Make An Appointment</span></button>
            </div>
          </div>
          <div class="single_page__col col--right">
            <div class="single_page__exhib-img" data-anim="false">
              <img src="images/exhib-big.jpg" alt="">
            </div>
          </div>
          <div class="single_page__col col--full">
            <div class="single_page__full-center" data-anim="false">Participate In The Exhibition</div>
          </div>
          <div class="single_page__col col--left">
            <h1 class="single_page__title" data-anim="false">Ford Crull</h1>
            <div class="single_page__sub-title" data-anim="false">Biography</div>
            <div class="single_page__text" data-anim="false">
              <p>Ford Crull is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career. While still an art student at the University of Washington, Ford won many prizes at local arts festivals, and was the youngest ever artist to be invited to show at the Northwest Art Annual. Through his work Crull is well acquainted with art critic and writer Edward Goldman, and host of KCRW’s “Art Talk.” Goldman championed the artist’s works, which were in turn acquired by numerous corporate art collections.</p>
              <p>In 1983 Crull relocated to New York City, becoming a seminal figure in the East Village art scene. He was part of the very first showing of American artists in the USSR, Painting Beyond the Death of Painting. This coincided with the time Crull was influenced by the Philosophy of Dualism. Upon his return from Russia, Crull began using steel framing for his paintings, with the edges burned. It was an invention that came to him after seeing the ancient icons in Russia. The new works were titled, “Relic Series”.</p>
            </div>
          </div>
          <div class="single_page__col col--right">
            <div class="single_page__image" data-anim="false">
              <img src="images/ford-crull.jpg" alt="">
            </div>
            <div class="single_page__text" data-anim="false">
              <p>Carter Ratcliff has written:</p>
              <p>“Few contemporary painters are as willing as Crull to trust themselves, to put themselves at the mercy of their own intuitions. And mystery, in Crull’s art, is always manifold. Alone looks, meanings proliferate.”</p>
            </div>
          </div>
          <div class="single_page__full" data-anim="false">
            <p>In an interview on the artist’s work, noted art critic Eleanor Heartney stated: “The key to Crull’s vision is his simultaneous embrace of the uncertainties of the contemporary world and his affirmation of the reality of the individual consciousness within it. In his work, the authentic self remains the last bulwark against an anarchic world."</p>
          </div>
        </div>
      </div>

    </div>
  </section>

  <section class="section section--0_pad">
    <div class="section__inner-full">
      <h5 class="section__title section__title--bordered" data-anim="false">Selected Works</h5>
      <div class="items_list single_artist_list">
        <div class="items_list__wrap" id="lightgallery">
          <div class="items_list__column">
            <a href="images/gallery/1.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Study for badge, 2003</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/1.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Study for badge, 2003</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/2.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Templars, 2018</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/2.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Templars, 2018</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/3.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Templars, 2018</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/3.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Templars, 2018</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/4.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Study for badge, 2003</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/4.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Study for badge, 2003</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/5.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Monogram 1, 2014</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/5.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Monogram 1, 2014</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/6.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Chastellet, 2019</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/6.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Chastellet, 2019</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
          <div class="items_list__column">
            <a href="images/gallery/7.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Chastellet, 2019</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/7.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Chastellet, 2019</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
            <a href="images/gallery/8.jpg" class="items_list__item" data-anim="false" data-sub-html="<b>Monogram 1, 2014</b><span>Oil and Wax on canvas <br>24 x 20 in</span>">
              <span class="items_list__item__image">
                <img src="images/gallery/8.jpg" alt="">
              </span>
              <strong class="items_list__item__title">Monogram 1, 2014</strong>
              <span class="items_list__item__info">Oil and Wax on canvas <br>24 x 20 in</span>
            </a>
          </div>
        </div>
        <div class="items_list__all">
          <button type="button" data-popup-btn="make" class="all_link all_link--items_list"><span>Make An Appointment</span></button>
        </div>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>

  <div class="b-popup" data-popup="appointment">
    <div class="b-popup__bg" data-popup-close></div>
    <div class="b-popup__inner">
      <button type="button" class="b-popup__close" data-popup-close>
        <span>Close</span>
      </button>
      <div class="b-popup__title">Berlin Inauguration I Viewing Room</div>
      <form action="/" method="post" class="b-form">
        <label for="apoint_email" class="inp-wrap">
          <input type="email" id="apoint_email" name="name" placeholder="Email">
          <i>Enter correct Email</i>
        </label>
        <label for="apoint_fname" class="inp-wrap error">
          <input type="text" id="apoint_fname" name="f_name" placeholder="First Name">
          <i>Enter correct First Name</i>
        </label>
        <label for="apoint_lname" class="inp-wrap">
          <input type="text" id="apoint_lname" name="l_name" placeholder="Last Name">
          <i>Enter correct Last Name</i>
        </label>

        <div class="b-popup__footer">
          <div class="b-popup__desc">By sharing your details you agree to our Privacy Policy, and Terms of Conditions and will receive gallery newsletters.</div>
          <div class="btn-wrap">
            <button type="submit" class="all_link">
              <span>Confirm</span>
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>

</div>

</body>
</html>
